.frontCover {
    qrfullpage: 1;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

 
 
.p_note {
    text-align: center;
}

.jr_text_class_center {
    text-align: center;
}

.jr_image_class_right {
    float: right;
}

.jr_text_class_right {
    text-align: right;
}

 
.borderone {
    border: 0.1em  solid #000;
}

.contexttype1 {
    margin-bottom: 0.5em;
    font-family: "宋体";
    font-size: 1em;
    font-weight: normal;
    text-indent: 2em;
    line-height: 1.5em;
}

.h1 {
    margin-bottom: 1.5em;
    margin-top: 2em;
    font-family: "微软雅黑";
    font-size: 2em;
    font-weight: bold;
    text-align: center;
}

.h2 {
    margin-bottom: 1.5em;
    margin-top: 1.5em;
    font-family: "微软雅黑";
    font-size: 2em;
    font-weight: bold;
    text-align: center;
}

.h4 {
    margin-bottom: 1.2em;
    margin-top: 1.2em;
    font-family: "微软雅黑";
    font-size: 1.6em;
    font-weight: bold;
    text-align: center;
}

.h6 {
    margin-bottom: 1.2em;
    margin-top: 1.2em;
    font-size: 1.4em;
    font-weight: bold;
}

.h8 {
    margin-bottom: 1em;
    margin-top: 1em;
    font-size: 1.2em;
    font-weight: bold;
}

.h9 {
    margin-bottom: 0.8em;
    margin-top: 0.8em;
    font-size: 1em;
    font-weight: bold;
}

.h10 {
    margin-bottom: 0.8em;
    margin-top: 0.8em;
    font-size: 1em;
    font-weight: bold;
}

.pCls {
    margin-bottom: 0.5em;
    font-size: 1em;
    font-weight: normal;
    text-indent: 2em;
    line-height: 1.5em;
}

.BZ {
    height: 1em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}

.CT {
    text-align: center;
}

.j_note {
    margin-top: 0.5em;
    font-size: 0.8em;
    text-indent: 1.6em;
}

.Picture {
    text-align: center;
    margin: 0 auto;
}

.HNT {
    vertical-align: middle;
    /* height: 20px;
    */;
}